<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

<script src="./task/task1.js"></script>
<script src="./task/task2.js"></script>
<script src="./task/task3.js"></script>
<script src="./task/task4.js"></script>
<script src="./task/task5.js"></script>
<script src="./task/task6.js"></script>
<script src="./task/task7.js"></script>
</body>
</html>